disable download of component Release
This commit is contained in:
parent
a58bf779ae
commit
1386076e1c
|
@ -1,13 +1,13 @@
|
|||
From: =?utf-8?b?6LCi54Kc?= <xiewei@kylinos.cn>
|
||||
Date: Wed, 27 Feb 2019 13:57:47 +0800
|
||||
Subject: ignore error fetching component Release
|
||||
Subject: dont download component Release
|
||||
|
||||
---
|
||||
scripts/build/lb_binary_debian-installer | 3 ++-
|
||||
1 file changed, 2 insertions(+), 1 deletion(-)
|
||||
|
||||
diff --git a/scripts/build/lb_binary_debian-installer b/scripts/build/lb_binary_debian-installer
|
||||
index 7405320..ffa61ce 100755
|
||||
index 7405320..b0072ea 100755
|
||||
--- a/scripts/build/lb_binary_debian-installer
|
||||
+++ b/scripts/build/lb_binary_debian-installer
|
||||
@@ -610,7 +610,8 @@ then
|
||||
|
@ -15,8 +15,8 @@ index 7405320..ffa61ce 100755
|
|||
|
||||
# Fetching release
|
||||
- Download_file binary/dists/${LB_PARENT_DEBIAN_INSTALLER_DISTRIBUTION}/${_ARCHIVE_AREA}/binary-${LB_ARCHITECTURES}/Release "${LB_PARENT_MIRROR_CHROOT}"/dists/"${LB_PARENT_DEBIAN_INSTALLER_DISTRIBUTION}"/${_ARCHIVE_AREA}/binary-"${LB_ARCHITECTURES}"/Release
|
||||
+ # kylin: ignore error
|
||||
+ Download_file binary/dists/${LB_PARENT_DEBIAN_INSTALLER_DISTRIBUTION}/${_ARCHIVE_AREA}/binary-${LB_ARCHITECTURES}/Release "${LB_PARENT_MIRROR_CHROOT}"/dists/"${LB_PARENT_DEBIAN_INSTALLER_DISTRIBUTION}"/${_ARCHIVE_AREA}/binary-"${LB_ARCHITECTURES}"/Release || true
|
||||
+ # kylin: don't download component Release
|
||||
+ # Download_file binary/dists/${LB_PARENT_DEBIAN_INSTALLER_DISTRIBUTION}/${_ARCHIVE_AREA}/binary-${LB_ARCHITECTURES}/Release "${LB_PARENT_MIRROR_CHROOT}"/dists/"${LB_PARENT_DEBIAN_INSTALLER_DISTRIBUTION}"/${_ARCHIVE_AREA}/binary-"${LB_ARCHITECTURES}"/Release
|
||||
done
|
||||
|
||||
# Symlink firmware packages to /firmware
|
|
@ -70,4 +70,4 @@ strip-pool-for-di.patch
|
|||
0070-upstream-patch.patch
|
||||
0071-add-release-cosmic-and-disco.patch
|
||||
0072-add-release-of-kylinos-cm-community.patch
|
||||
0073-ignore-error-fetching-component-Release.patch
|
||||
0073-dont-download-component-Release.patch
|
||||
|
|
Loading…
Reference in New Issue